## Build-time functionality
USE="-nls gpm ncurses -tcpd python offensive nptl readline perl xinerama opengl alsa dri bash-completion arts qt qt3 kde dbus hal unicode truetype flac jpeg tiff bindist curl"

## USE_EXPANDS
LCD_DEVICES=""

## Host and optimization settings
CFLAGS="-O2 -pipe -march=i686 -g -ggdb2"
CHOST="i686-pc-linux-gnu"
CXXFLAGS="${CFLAGS}"
LDFLAGS="-Wl,-z,now -Wl,--sort-common"

## Advanced (Un)Masking
ACCEPT_KEYWORDS="x86"

## Portage Directories
PKGDIR="/packages"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY=""
PORT_LOGDIR="/var/log/portage"

## Synchronizing Portage
#GENTOO_MIRRORS="http://mirrors.sec.informatik.tu-darmstadt.de/gentoo http://distfiles.gentoo.org http://gentoo.osuosl.org"
#SYNC="rsync://rsync.de.gentoo.org/gentoo-portage"
GENTOO_MIRRORS="http://mirrors.sfo1.gni.com/Gentoo/ http://distfiles.gentoo.org"
PORTAGE_BINHOST="/var/www/distributions.barfoo.org/gentoo/grp/hardened/x86-stable"
SYNC="rsync://rsync.gentoo.org/gentoo-portage"

## Advanced Features
#EMERGE_DEFAULT_OPTS="--with-bdeps=y --usepkg"
EMERGE_DEFAULT_OPTS=""
FEATURES="splitdebug collision-protect buildpkg"
INSTALL_MASK="/usr/lib/debug /usr/share/gtk-doc /usr/kde/*/share/doc /usr/share/doc"
MAKEOPTS="-j4"

## Custom bashrc settings
REPO_TYPE="x86-stable"
REPO_BASE="/var/www/distributions.barfoo.org/gentoo/grp"
REPO_HOST="miranda@deimos.barfoo.org"
REPO_PATH="hardened/$REPO_TYPE"
